<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">

                <img n:img="$news->getImagePreview(), '300x200', 'fit'" class="float-left mr-2 mb-2" n:if="$news->getImagePreview()">
                {$news->getContent()|noescape}

                <div class="text-right small font-italic mt-2">
                    <span class="mr-2">{_'news.front.detail.validity'}: {$news->getValidityFrom()|date:'d.m.Y'} - {$news->getValidityTo()|date:'d.m.Y'}</span>
                    <span>{_'news.front.detail.last-update-at'}: {$news->getLastUpdateAt()|date:'d.m.Y H:i'}</span>
                </div>

                <a href="{plink ComponentFront: package => $package, render => 'overview'}" class="btn btn-outline-primary mt-3">{_'news.front.detail.href.back'}</a>

            </div>
        </div>
    </div>
</div>